Subject: bug#6143: 24.0.50; don't ispell-kill-ispell over and over

From: [email-masked]
Date: Sun, 09 May 2010 09:21:45 +0800

Every time I even do a
  S runs the command w3m-search, which is an interactive compiled Lisp
  function in `w3m-search.el'.

I see a
  Starting new Ispell process [american] ...

Looking in *Messages*
  Note: file is write protected
  Ispell process killed
  Starting new Ispell process [american] ...
  Mark set
  Mark saved where search started [5 times]
  Ispell process killed
  Starting new Ispell process [american] ...
  Ispell process killed
  Making completion list...
  Scanning for dabbrevs...100%
  Starting new Ispell process [american] ...

Why couldn't things be left as they were? I.e., just let it live.
See http://jidanni.org/comp/configuration/ for my dotfiles if curious.